* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: Roboto, sans-serif;
    font-size: 17px;
}
.dropdown-toggle::after {
    display: none;
}
.text-decoration-none {
    text-decoration: none !important;
}
.social {
    font-size: 1.7rem;
    vertical-align: middle;
}
.list-call li {
    list-style: none;
    display: inline-block;
    margin-left: 1rem;
    padding: 5px 0;
}
.list-call li a {
    text-decoration: none;
    font-size: 0.8rem;
    color: #fff;
    font-family: Roboto, sans-serif;
    font-weight: 500;
}
@media only screen and (max-width: 800px) {
    .list-call li:nth-child(2) {
        display: none;
    }
}
.top-header {
    background-color: #008300;
}
.section-top {
    height: 450px;
    background-image: url(../img/hero-small.jpg);
    background-size: cover;
    background-position: center;
    -webkit-clip-path: polygon(50% 0, 100% 0, 100% 75%, 60% 100%, 40% 100%, 0 75%, 0 0);
    clip-path: polygon(50% 0, 100% 0, 100% 75%, 60% 100%, 40% 100%, 0 75%, 0 0);
    overflow: hidden;
}
@media (min-width: 800px) {
    .section-top {
        background-image: url(../img/hero-big.jpg);
    }
}
@media only screen and (max-width: 800px) {
    .section-top {
        -webkit-clip-path: polygon(50% 0, 100% 0, 100% 90%, 60% 100%, 40% 100%, 0 90%, 0 0);
        clip-path: polygon(50% 0, 100% 0, 100% 90%, 60% 100%, 40% 100%, 0 90%, 0 0);
    }
}
.logo {
    width: 400px;
    height: auto;
}
@media only screen and (max-width: 800px) {
    .logo {
        width: 250px;
        height: auto;
    }
    .navbar {
        padding-bottom: 15px;
    }
    .navbar-nav:first-child {
        padding-top: 40px;
    }
}
.navbar-nav li a {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    border-bottom: 3px solid transparent;
    transition: all 0.1s;
}
.img-lang {
    width: 23px;
    height: auto;
}
.navbar-nav li a:hover {
    color: #008300;
}
.heading-primary {
    font-size: 52px;
    font-family: Roboto, sans-serif;
    color: #fff;
    line-height: 120%;
    width: 700px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.55);
    margin-top: 150px;
    margin-left: 30px;
}
@media only screen and (max-width: 800px) {
    .heading-primary {
        font-size: 43px;
        margin-top: 200px;
        line-height: 45px;
        background-color: rgba(255, 255, 255, 0.5);
        width: 300px;
        padding: 15px;
        margin-left: 20px;
        border-radius: 2px;
    }
}
.heading-primary:after {
    display: block;
    height: 2px;
    background-color: #008300;
    content: " ";
    width: 100px;
    margin-top: 20px;
}
.heading-secondary {
    font-size: 40px;
    font-family: Roboto, sans-serif;
    color: #333;
    line-height: 120%;
}
.heading-secondary:after {
    display: block;
    height: 2px;
    background-color: #008300;
    content: " ";
    width: 70px;
    margin-top: 15px;
    margin-bottom: 30px;
}
.heading-secondary-sub {
    font-size: 40px;
    font-family: Roboto, sans-serif;
    color: #333;
    line-height: 120%;
    text-align: center;
}
.heading-secondary-sub:after {
    display: block;
    height: 2px;
    background-color: #008300;
    content: " ";
    width: 70px;
    margin: 20px auto 30px auto;
}
.header-description {
    font-size: 18px;
    color: #fff;
    line-height: 160%;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.55);
}
.heading-footer {
    color: #fff;
    font-family: Roboto, sans-serif;
    font-size: 33px;
    margin-bottom: 20px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.55);
}
.footer-description p {
    color: #4d4d4d;
    font-family: Roboto, sans-serif;
    font-size: 0.9rem;
    margin: 0;
    font-weight: 500;
    padding: 0;
    line-height: 23px;
}
.footer-description a {
    color: #fff;
    font-size: 0.9rem;
    text-decoration: none;
    font-weight: 500;
}
.footer-copyright {
    font-size: 0.7rem;
    color: #4b4a4a;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    line-height: 10px;
    padding: 5px 0 10px 0;
}
@media only screen and (max-width: 800px) {
    .footer-copyright {
        text-align: center;
    }
}
.heading-title {
    font-size: 52px;
    font-family: Roboto, sans-serif;
    color: #fff;
    line-height: 120%;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.55);
}
.heading-title:after {
    display: block;
    height: 2px;
    background-color: #008300;
    content: " ";
    width: 70px;
    margin: 20px auto 30px auto;
}
.btn:link,
.btn:visited {
    background-color: #008300;
    border: 1px solid #008300;
    color: #fff;
    padding: 10px 20px;
    transition: all 0.5s;
    color: #fff;
}
.btn:active,
.btn:hover {
    background-color: #686868;
    border: 1px solid #686868;
    color: #fff;
    transform: scale(1.05);
}
.btn-header {
    margin-top: 20px;
    padding: 10px 20px;
    margin-left: 30px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.55);
}
@media only screen and (max-width: 800px) {
    .btn-header {
        padding: 10px 20px;
        margin-top: 10px;
        margin-left: 20px;
    }
}
.btn-reserve {
    background-color: #686868;
    border: 1px solid #686868;
    margin-top: -3px;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.55);
    padding: 10px 20px;
    color: #fff;
}
.btn-reserve:hover {
    background-color: #838282;
    border: 1px solid #838282;
}
.btn-contact {
    background-color: #21212d;
    color: #fff;
}
.icon-top {
    font-size: 1.05rem;
    vertical-align: middle;
    margin-top: -2px;
}
.icon-big {
    font-size: 55px;
    color: #008300;
}
.icon-lang {
    vertical-align: middle;
}
.section-values {
    padding: 70px 0;
    position: relative;
}
@media only screen and (max-width: 800px) {
    .section-values {
        padding: 50px 0 10px 0;
    }
}
.values-description {
    margin-top: 30px;
}
.contact-icons {
    margin-bottom: 20px;
}
.contact {
    display: inline-block;
    color: #008300;
    width: 40px;
    text-align: center;
    font-size: 150%;
    line-height: 120%;
    vertical-align: middle;
    margin-top: -5px;
}
.icon-facility {
    color: #008300;
    font-size: 30px;
    vertical-align: middle;
    margin-top: -3px;
}
.section-about {
    padding: 70px 0;
    position: relative;
}
.about-us {
    background-color: #fff;
    height: 300px;
    margin-top: 18px;
    margin-left: -140px;
    padding: 40px;
    background: rgba(255, 255, 255, 0.88);
}
@media only screen and (max-width: 800px) {
    .about-us {
        margin-left: 0;
        padding: 5px;
    }
    .section-about {
        padding: 40px 0;
    }
}
.section-reserve {
    padding: 50px 0;
    background-color: #008300;
}
form .heading-secondary {
    display: none;
}
@media only screen and (max-width: 800px) {
    form .heading-secondary {
        display: block;
    }
}
.section-photo-gallery {
    padding: 70px 0;
}
@media only screen and (max-width: 800px) {
    .section-photo-gallery img {
        margin-top: 40px;
    }
    .section-photo-gallery {
        padding: 50px 0 0 0;
    }
}
.section-testimonials {
    background-color: #f2f2f2;
    padding: 70px 0;
}
@media only screen and (max-width: 800px) {
    .section-testimonials {
        padding-bottom: 110px;
    }
}
.star {
    color: #008300;
}
.section-title {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/title-big-3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    position: relative;
}
@media only screen and (max-width: 800px) {
    .section-title {
        height: 200px;
        background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/title-small.jpg);
    }
    .section-title .heading-title {
        font-size: 35px;
    }
}
.title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
}
.section-breadcrumb {
    background-color: #008300;
}

.contact-information {
    padding-top: 70px;
    margin-bottom: -35px;
}
.form-list {
    background-color: #008300;
    padding: 100px 35px 40px 35px;
    border-radius: 2px;
    width: 90%;
    margin: 0 auto;
}
@media only screen and (max-width: 800px) {
    .form-list {
        width: 100%;
    }
    .contact-information {
        margin-bottom: 30px;
        padding-top: 30px;
    }
}
.form-control {
    padding: 20px;
}
.section-about-description {
    padding: 50px 0;
}
@media only screen and (max-width: 800px) {
    .section-about-description {
        padding: 25px 0 0 0;
    }
}
.facility {
    margin-bottom: 20px;
}
.img-about {
    width: 100%;
    height: auto;
    margin-top: 90px;
}
@media only screen and (max-width: 800px) {
    .img-about {
        margin-top: 20px;
    }
}
.footer {
    margin-top: -140px;
    -webkit-clip-path: polygon(40% 25%, 60% 25%, 100% 0, 100% 100%, 0 100%, 0 0, 0 0);
    clip-path: polygon(40% 25%, 60% 25%, 100% 0, 100% 100%, 0 100%, 0 0, 0 0);
}
@media only screen and (max-width: 800px) {
    .footer {
        -webkit-clip-path: polygon(40% 10%, 60% 10%, 100% 0, 100% 100%, 0 100%, 0 0, 0 0);
        clip-path: polygon(40% 10%, 60% 10%, 100% 0, 100% 100%, 0 100%, 0 0, 0 0);
    }
}
.footer-one {
    background-color: rgba(33, 161, 35, 0.9);
    padding: 120px 0 70px 0;
}
.footer-two {
    background-color: #1b1d1f;
    padding: 5px 0;
}
.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 9999;
}
.carousel-control-next-icon {
    background-image: url(../img/next.svg);
    margin-top: -150px;
}
.carousel-control-prev-icon {
    background-image: url(../img/previous.svg);
    margin-top: -150px;
}
.arrow {
    position: fixed;
    right: 20px;
    font-size: 25px;
    z-index: 998;
    background-color: #838282b7;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.25s ease;
    transition-duration: 1.2s;
    border-radius: 50%;
    color: #fff;
    padding: 10px;
    bottom: 60px;
}
@media only screen and (max-width: 800px) {
    .arrow {
        font-size: 20px;
        bottom: 20px;
        right: 22px;
    }
}
.arrow:active,
.arrow:hover {
    background-color: #838282;
}
.feature {
    margin-top: 30px;
    cursor: pointer;
    border-radius: 2px;
    transition: all 0.5s;
}
.feature:hover {
    transform: translateY(-15px);
}
.succesfull {
    color: #008300;
    font-weight: 500;
}
.error {
    color: red;
    font-weight: 500;
}
